package com.ruoyi.system.service;

import java.util.List;
import com.ruoyi.system.domain.RiskProject;

/**
 * 项目管理服务层
 */
public interface IRiskProjectService
{
    public RiskProject selectRiskProjectById(Long projectId);

    public List<RiskProject> selectRiskProjectList(RiskProject riskProject);

    public int insertRiskProject(RiskProject riskProject);

    public int updateRiskProject(RiskProject riskProject);

    public int deleteRiskProjectByIds(String ids);
}
